PHP Manual
Prev |  | Next

# zend_alter_ini_entry

zend_alter_ini_entry -- ...

## Description

#include <zend_ini.h>

int zend_alter_ini_entry ( char* name, uint name_length, char* new_value, uint new_value_length, int modify_type, int stage )

...

## Parameters

name

  ...

name_length

  ...

new_value

  ...

new_value_length

  ...

modify_type

  ...

stage

  ...

## Return Values

...

Prev | Home | Next
start_memory_manager | Up | zend_auto_global_disable_jit